---
# For configuration options and examples, please see:
# https://gethomepage.dev/configs/services/

- Essential Tools:
    - code-server:
        href: https://code-server.betteredmonton.org
        description: VS Code in the browser
        icon: code-server
    - Flatnotes:
        href: https://flatnotes.betteredmonton.org
        description: Note-taking app - connected directly to blog
        icon: flatnotes
    - Listmonk:
        href: https://listmonk.betteredmonton.org
        description: Newsletter & mailing list manager
        icon: listmonk
    - NocoDB:
        href: https://nocodb.betteredmonton.org
        description: Open Source Airtable Alternative
        icon: mdi-database

- Content Creation:
    - MkDocs:
        href: https://live.betteredmonton.org
        description: Website generator & documentation
        icon: mkdocs
    - Excalidraw:
        href: https://excalidraw.betteredmonton.org
        description: Collaborative drawing tool
        icon: mdi-draw-pen
    - Gitea:
        href: https://gitea.betteredmonton.org
        description: Self-hosted Git service
        icon: gitea
    - OpenWebUI:
        href: https://open-webui.betteredmonton.org
        description: UI for Ollama models
        icon: mdi-robot-happy

- Community & Data:
    - Monica CRM:
        href: https://monica.betteredmonton.org
        description: Personal CRM
        icon: monica
    - Answer:
        href: https://answer.betteredmonton.org
        description: Q&A platform for teams
        icon: mdi-help-circle
    - Ferdium:
        href: https://ferdium.betteredmonton.org
        description: All-in-one messaging app
        icon: ferdium
    - Rocket.Chat:
        href: https://rocket.betteredmonton.org
        description: Team collaboration platform
        icon: mdi-rocket

- Development:
    - Ollama:
        href: https://ollama.betteredmonton.org
        description: Local AI model server
        icon: ollama
    - Portainer:
        href: https://portainer.betteredmonton.org
        description: Docker management UI
        icon: portainer
    - Mini QR:
        href: https://mini-qr.betteredmonton.org
        description: QR Code Generator
        icon: mdi-qrcode-edit
    - ConvertX:
        href: https://convertx.betteredmonton.org
        description: File conversion tool
        icon: mdi-file-sync
    - n8n:
        href: https://n8n.betteredmonton.org
        description: Workflow automation
        icon: n8n
